@charset "UTF-8";
/* proposal.css */
.flow_contents{
	width:550px;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
	}

.flow_contents h1{
	font-size:150%;
	color:#009;
	margin-left:10px;
	margin-bottom:10px;
	
	}

.flow_text{
	width:510px;
	height:105px;
	margin-left:20px;
	margin-right:20px;
	
	}
	
.flow_text ul{
	margin-left:20px;
	}

.flow_text li{
		list-style-type:circle;
	list-style-position:outside;

	}

.flow_closer{
	text-align:center;
	}


